XmContainerRelayout(3)

NAME
XmContainerRelayout — Container widget relayout function

SYNOPSIS

#include <Xm/Container.h>
void XmContainerRelayout(
Widget container);

DESCRIPTION

XmContainerRelayout forces a layout of all items in the Container using the XmNpositionIndex and XmNentryParent constraint resources associated with each item.

container
    Specifies the Container widget ID.

For a complete definition of Container and its associated resources, see XmContainer(3).

RELATED

XmContainer(3).